You are not logged in.

#1 2005-01-07 16:53:30

Arch Overlord
From: behind you
Registered: 2003-10-29
Posts: 7,879

ATTN: kernel 2.6.10 and ndiswrapper

If you are using kernel 2.6.10 along with ndiswrapper, make sure you are using at least versio 1.0rc2 or the kernel will panic under medium to high network traffic...

thanks to jp_fielding for figuring this out:


Board footer

Powered by FluxBB